html.opera .nitrc div#globalControls input#globalSearchQuery {
	width: 13.55em;
}

html.opera .nitrc ol#globalNavigation {
	width: 98.25%;
	left: 2.75%;
}

html.opera .nitrc ol#globalNavigation.unauthenticated {
	width: 95%;
	left: 2.5%;
}

html.opera .nitrc ol#globalNavigation li a.first span.edge.left,
html.opera .nitrc ol#globalNavigation li a.last span.edge.right {
	display: none;
}

html.opera .nitrc div.browsingMenu ol.menu li div ol li a {
	position: relative;
	left: -.2ex;
}

html.opera .searchResultControls {
	padding-bottom: .2ex;
}

html.opera .searchResultControls .controls .counts {
	margin-top: .25ex;
}

html.opera .searchResultControls .controls .counts .text {
	top: .3ex;
}

html.opera body.searchResultsPage .nitrc div#footer {
	position: relative;
	z-index: 2;
	top: -8px;
}